### Constructor

# Goa PrintersSkeleton new

deprecated: Unknown since: 3.12.0

#### Declaration [src]

    GoaPrinters*
    goa_printers_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.OnlineAccounts.Printers.

Available since: 3.12.0

Deprecated since: Unknown

The D-Bus interface has been deprecated.

#### Return value

Type: `GoaPrintersSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.